﻿
table.optimal-1
{
    width:98%;
}

.overflow_table span {
    display: none;
}
.optimal .overflow_table span {
    display: block;
}
.optimal .dondi-img, .optimal .goppel-img, .optimal .spl-img
{
    text-align:center;
}
.optimal .dondi-img img,.optimal .goppel-img img, .optimal .spl-img img
{
    float:none;
}
.part-serv .about.space .part-serv-img
    {
        text-align:center;
    }
    .part-serv .about.space .part-serv-img img
    {
        float:none;
        display:inline-block;
    }
    .part-serv .part-serv-btm
    {
        text-align:center;
        margin:10px auto;
        float:left;
    }
    .part-serv .part-serv-btm img
    {
        text-align:center;
        margin:5px auto;
    }
@media (max-width:995px)
{
    .sf-menu > li > a
    {
        padding: 25px 8px 26px;
    }
    .home .section-1, .home .section-0
    {
        width:45%;
    }
    .home .section-0 .block_2, .home .section-0 .block_1
    {
        width:100%;
    }
    .goldoni .track_col1 
    {
        float:none;
        text-align:center;
        margin:10px auto;
    }
    .goldoni .track_col1 img
    {
        float:none;
    }
    .about_txt
    {
        text-align:center;
        margin:10px auto;
        width:100%;
        box-sizing:border-box;
    }
    .about_txt.about_txt1
    {
        text-align:justify;
    }
    .optimal
    {
        box-sizing: border-box;
        margin: 5px auto;
        width: 100%;
    }
    .part-serv .about.space
    {
        width:100%;
        box-sizing: border-box;
        margin: 0px auto;
    }
    .part-serv .about.space .part-serv-img
    {
        text-align:center;
    }
    .part-serv .about.space .part-serv-img img
    {
        float:none;
        display:inline-block;
    }
    .contact-left
    {
        width:100%;
        box-sizing:border-box;
        margin:5px auto;
        height:auto!important;
    }
    .contact-left iframe {
    border: 0 none;
    height: 300px;
    margin-left: 0px;
    width: 98%;
    }
}

@media (max-width:767px)
{
    .home .section-1, .home .section-0
    {
        width:100%;
        margin:0;
        box-sizing:border-box;
        height:auto!important;
    }
    .blinktxt
    {
        font-size:14px;
    }
    .goldoni .track_col1
    {
        width:100%;
        box-sizing:border-box;
        height:auto!important;
        float:left;
    }
    .optimal img, .about_txt.about_txt1 img
    {
        float:none;
        text-align:center;
        margin:5px auto!important;
        display:block;
    }
    
.overflow_table {
    overflow-x: auto;
    width: 99%;
}

.overflow_table span {
    display: block;
}
#toTop
{
    display:none!important;
}
.fb_link
{
    margin-top:0;
}

}
@media (max-width:479px)
{
    .about_txt .track_col2
    {
        float:none;
        text-align:center;
        width:100%;
    }
    .about_txt .track_col2 img
    {
        float:none;
    }
}